
body {
	font-family: Arial;
	color:#333;
}

h1 {
	margin-bottom: 100px;
}

h1, h2 {
	text-align: center;
}

div {
	margin: 0 auto 100px auto;
	width: 960px;
	height: 200px;
	background: #ccc;
}

#box3 {
	width: 400px;
	height: 400px;
	background: radial-gradient(65.87% 65.87% at 50% 50%, #EBDFB6 0%, #EB942C 100%);
}

#box1 {
	background: linear-gradient(180deg, #0C517A 0%, #072D44 75.9%);
}

#box2 {
	background: linear-gradient(45deg, #072C43 33.43%, #6894A0 49.56%, #0C517A 66.61%);
}

#box4 {
	background: #00AFEC;
box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.30);
}

#box5 {
	border-radius: 3px;
background: #00AFEC;
box-shadow: 0 0 10px 7px rgba(0, 0, 0, 0.40) inset;
}

#box6 {
	background: url(images/wov.png);
}